Package org.jmock.core

# Interface StubMatchersCollection

All Known Implementing Classes:
  `InvocationMocker`

public interface StubMatchersCollection

Since:
  1.0

## Method Summary

Modifier and Type
Method
Description
`void`
`addMatcher(InvocationMatcher matcher)`
`void`
`setName(String name)`
`void`
`setStub(Stub stub)`

## Method Details

### setName

void setName(String name)

### addMatcher

void addMatcher(InvocationMatcher matcher)

### setStub

void setStub(Stub stub)